php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #12624 Installation Apache/Php/Interbase
Submitted: 2001-08-07 11:42 UTC Modified: 2001-08-07 11:52 UTC
From: pyjallud at slit dot fr Assigned:
Status: Not a bug Package: InterBase related
PHP Version: 4.0.5 OS: Windows98
Private report: No CVE-ID: None
Welcome back! If you're the original bug submitter, here's where you can edit the bug or add additional notes.
If this is not your bug, you can add a comment by following this link.
If this is your bug, but you forgot your password, you can retrieve your password here.
Password:
Status:
Package:
Bug Type:
Summary:
From: pyjallud at slit dot fr
New email:
PHP Version: OS:

 

 [2001-08-07 11:42 UTC] pyjallud at slit dot fr
When I launch Apache (1.3.20) configurated with PHP (4.0.5) and Interbase, there is a Warning message:

PHP Warning:  Unable to load dynamic library 'C:/Program Files/PHP/extensions/php_interbase.dll' - Un p?riph?rique atach? au syst?me ne fonctionne pas correctement.
 in Unknown on line 0

I don't know if it is a bug or a problem of configuration, but I am working on Appache/PHP/Interbase for 2 month, and it was working without any pb. Today, I have install a new version of Interbase(5.5) and ... my Apache server is not running any more. Have you ever heared about a probl?me like this?

Perhaps is it a pb of Interbase or Apache, but the PHP is the "link" between those 2 softs.

I would be very happy if you could answer me.
Thank you
(I hope that you understand what I write, I'm just a french programer.)

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Thu Sep 29 14:05:55 2022 UTC